/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{font-size:28px; }
#body h2{font-size:22px; }
#body h3{}
#body p{}
#body a{color:#ccc; }
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{
	background-attachment:fixed;
	background-color:#640000;
	background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/461556.jpg);	
	background-position:left top;
	background-repeat: no-repeat;
	-o-background-size:cover; 
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
	color:#fff;
	padding:0 0 25px;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{}
#body #container{}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url('http://lygo.com/ly/zeeblio/styles/reds/images/30068.png');
	background-color: #830B0C;
	color:#FFF;
	margin:0;
	min-height:140px;
	padding:40px 10% 0;
	position:relative;
	text-align:left; 
	width:auto;
}
#body #header h1{
	color:#fff;
	font-family:Georgia,Times New Roman,serif; 
} 
#body #header h2{
	color:#fff;
	font-family:Georgia,Times New Roman,serif;  
}
#body #header p{color:#fff; }
#body #header ul.navigation{
	background-position: center bottom;
	background-repeat: repeat;
	background-image: url('http://lygo.com/ly/zeeblio/styles/reds/images/30067.png');
	background-color:#905a58;
	color:#fff;
	overflow:hidden;
	border:2px solid #000;	
}
#body #header ul.navigation li{
	border-right:#000 solid 1px;
	float:left; 
	_height:25px; 
	height:36px; 
	margin:0;
	min-width:20px; 
	padding-right:2px; 
	_padding-right:0;
	text-align:center; 
	white-space:nowrap; 
	_width:2%; 
}
#body #header ul.navigation li a{
	border-bottom:none;
	color:#fff;
	display:block;
	font-size:11px;
	font-weight:bold;
	min-height:43px; 
	_height:25px;
	line-height:3.5em; 
	_line-height:3em;
	margin:0;
	padding:0 12px;
    text-decoration:none; 
	text-transform:uppercase; 
}
#body #header ul.navigation li a:hover{
	color:#ccc; 
	text-decoration:none; 
}
#body #header ul.navigation li a:hover span, #body #header ul.navigation li a:active span, #body #header ul.navigation li a.selected span{
	cursor:pointer;
	display:block; 
	height:42px; 
	_height:25px; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/461560.png);
	border:1px solid #745a59; 
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	margin:12px auto 26px; 
	padding:10px 15px;
	width:908px; 
}
#body #content{width:860px; }
#body #content ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px; 
	padding:0 5px 0 0; 
	text-align:center;
	white-space:nowrap;
	_width:2%; 
}
#body #content ul.navigation li a{
	border-right:1px solid #ccc;
	color:#ccc; 
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding-right:5px;
	width:auto;
}
#body #content ul.navigation li.last a{
	border:none
}
#body #content ul.navigation li.last{border-right:none}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{color:#fff;}
#body #sidebar{
	min-height:20px; 
	width:180px;
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/461560.png); 
	border:1px solid #745a59;
    -moz-border-radius:5px; 
    -webkit-border-radius:5px;
    border-radius:5px;
	color:#fff;
	height:auto;
	margin:0 auto;
	min-height:20px;
	padding:10px 15px;
	text-align:left;
	width:922px;
} 

#body #footer ul.navigation li{float:left; }
#body #footer ul.navigation li a{
	border-right:1px solid #ccc;
	color:#ccc;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding:0 5px;	
	width:auto;
}
#body #footer ul.navigation li.last a{border-right:none}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{color:#fff; }
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	border-bottom:1px solid #745a59; 
	margin:0 auto 10px;
	padding-top:30px; 
	width:900px;
}
#body.layout1c #sidebar{
	margin:0 auto;
	width:900px; 
}
#body.layout1c #sidebar ul.navigation{
	height:auto;
	margin-bottom:5px;
	position:relative; 
	top:0; 
	width:100%;
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px; 
	padding:0 5px 0 0; 
	text-align:center;
	white-space:nowrap;
	_width:5%; 
}
#body.layout1c #sidebar ul.navigation li a{
	border-right:1px solid #ccc;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding-right:5px; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li.last a{border-right:none}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{color:#fff;}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{
	margin-top:30px; 
	padding:0;
	width:630px;
}
#body.layout2cl #sidebar{
	background-position:center top;
	background-repeat:repeat-y;
	border-right:1px solid #745a59; 
	padding:30px 20px 0 0;  
    width:240px;
}
#body.layout2cl #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px; 
}
#body.layout2cl #sidebar ul.navigation li{
	margin-bottom:8px;
    .margin-left:-15px;    
}
#body.layout2cl #sidebar ul.navigation li a{
	background:rgba(0, 0, 0, .1);
	color:#eee;
	display:block;
	font-size:12px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:underline; 
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/465875.png);
	_background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/465874.gif);
	background-color:transparent;
	background-position:0 8px; 
	background-repeat:no-repeat;
	border:none;
	color:#fff; 
	font-style:italic; 
	font-weight:bold;
	text-decoration:none;
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	margin-top:30px;
	width:630px;
}
#body.layout2cr #sidebar{
	background-position:center top;
	background-repeat:repeat-y;
	border-left:1px solid #745a59; 
	height:auto;
	padding:30px 0 0 20px;  
	width:240px;
}
#body.layout2cr #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px; 
}
#body.layout2cr #sidebar ul.navigation li{
	margin-bottom:8px;
    .margin-left:-15px; 
	width:auto;    
}
#body.layout2cr #sidebar ul.navigation li a{
	color:#eee;
	background:rgba(0, 0, 0, .1);
	display:block;
	font-size:12px;
	font-weight:normal;
	padding:0;
	text-decoration:underline; 
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/465875.png);
	_background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/465874.gif);
	background-color:transparent;
	background-position:0 8px; 
	background-repeat:no-repeat;
	border:none;
	color:#fff; 
	font-style:italic; 
	font-weight:bold;
	padding:0 0 0 15px;
	text-decoration:none;
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body h1 a.addOnBasicLink{color:#ccc; font-size:22px; font-weight:normal; text-decoration:none; font-variant:smallcaps; }
#body h1 a.addOnBasicLink:hover{text-decoration:underline; }
#body h3.addOnSectionHead{color:#fff; border-bottom:none; } 
#body div.blogSearch .addOnButton, #body div.blogSearch .addOnButton:hover{background-image:none; background-color:#000; background-repeat:repeat-x; border:solid 1px #4888af; color:#fff; font-family:Arial, Trebuchet MS, sans-serif; font-size:12px; font-weight:normal; height:20px; *height:20px; line-height:1.7em; *line-height:1.6em; _line-height:1.5em; text-align:center; text-decoration:none; text-transform:lowercase; }
#body .addOnButton, #body .addOnButton:hover{background-image:url(http://lygo.com/ly/zeeblio/styles/reds/images/461554.jpg);  background-repeat:repeat-x; color:#fff; font-family:Arial, Trebuchet MS, sans-serif; font-size:12px; font-weight:normal; border:none; text-align:center; text-decoration:none; }
#body a.addOnBasicLink{ color:#ccc; text-decoration:underline; }
#body a.addOnBasicLink:hover{text-decoration:none; }
#body .addOnBackground{background:#7d0b0b; }
#body .addOnHeadline{font-size:22px; color:#000; }
#body .addOnSubHead{font-size:18px; color:#fff; }
#body .addOnSubH3{color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#body .addOnSubH4{font-size:14px; color:#404040; }
#body .addOnPlainText{color:#ccc; }
#body .addOnBasicLink{color:#81cded; }
#body .addOnSmallText{color:#ccc; }
#body .addOnBackground{background:#660000; }
#body .addOnShadedText{ background-color:#1F1F25; }
#body .addOnAccentText{font-size:12px; color:#000; background-color:#1F1F25; }
#body .addOnSectionHead{font-size:16px; color:#404040; border-bottom:1px solid #999; }
#body .addOnMiniNavBox{background-color:#C8DAEC; border:1px solid #94B6D9; padding:2px; }
#body .addOnBorderColor{border-color:#000; }
#body .addOnBorder{} 
#body .addOnBorderBottom{ } 
#body .addOnBorderTop{ } 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{ } 
#body .addOnShadowBoxSmall{ } 
#body .addOnTableHeading{ }
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{background:#e8e8e8; }
#body .addOnTableRowAltBg{background:#fff; } 
#body .addOnTableColumnBg{background:#fff; } 
#body .addOnTableColumnAltBg{background:#fff; } 


/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url('http://lygo.com/ly/zeeblio/styles/reds/images/mBG.jpg') no-repeat fixed #4f0000;}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:url("http://lygo.com/ly/zeeblio/styles/reds/images/30067.png"); color:#ddd; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:url("http://lygo.com/ly/zeeblio/styles/reds/images/30067.png"); color:#ddd}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{color:#fff}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding:20px; 
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url('http://lygo.com/ly/zeeblio/styles/reds/images/30068.png');
	background-color: #830B0C;
	}
#body.mobileLayout #main{background:url("http://lygo.com/ly/zeeblio/styles/reds/images/461560.png"); margin:0 20px!important}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{background:#860001; padding-top:15px}
#body.mobileLayout #footer{background:#4b0100; border-radius:0}
}